using AutoMapper;
using Knots.DTO.Discussion;
using Knots.DTO.Message;
using Knots.Models;

namespace Knots.Profiles;

public class MessageProfile : Profile
{
    public MessageProfile()
    {
        CreateMap<Message, GetMessageDetailsDto>();
        CreateMap<Message, CreateMessageDto>();
        CreateMap<CreateMessageDto, Message>();
    }
}